/* mattress */
#goods{
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 750px;
	height: 100%;
	text-align: center;
}
#goods h2{
	margin: 5px auto;
	padding: 0;
	max-width: 730px;
	width: 100%;
	height: auto;
	text-align: left;
}
#goods h3{
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 25px;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 35px;
	text-align: left;
}
#goods h4{
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 12px;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 15px;
	text-align: left;
}
#goods p{
	margin: 0;
	padding: 0;
	max-width: 730px;
	width: 100%;
	height: auto;
}
.photo2{
	margin: 20px auto;
	padding: 0;
	max-width: 718px;
	width: 100%;
	height: auto;
}
.photo3{
	margin: 0 auto;
	padding: 0;
	max-width: 130px;
	width: 100%;
	height: auto;
}
#goods ul{
	margin: 20px 7px 20px 7px;
	padding: 0;
	width: 100%;
	height: auto;
}
#goods li{
	float: left;
	width: 100%;
	list-style-type: none;
}
#goods ul.d1{
	height: 200px;
}
#goods li.d1{
	margin: 0 7px 0 7px;
	max-width: 130px;
}
#goods ul.d2{
	margin: 20px 0;
}
#goods li.d2{
	margin: 0;
	font-size: 12px;
	list-style-type: none;
	text-align: left;
	line-height: 20px;
}
#goods table{
	margin: 20px auto;
	width: 100%;
}
#goods th,td{
	padding: 15px 25px;
	width: 130px;
	font-size: 12px;
	border: 1px solid #898989;
	vertical-align: middle;
}
#goods th{
	background: #c6d1db;
}
#goods td{
	background: #ffffff;
}
span.f10{
	font-size: 10px;
}
@media only screen and  (max-width: 767px) {
	#goods th,td{
		display: block;
		padding: 10px;
		width: 100%;
	}
}
#goods img.icon{
	left: 0;
	margin: 5px;
	padding: 0;
	max-width: 73px;
	width: 100%;
	height: auto;
}

/* links */
#linksite{
	position: relative;
	width: 100%;
	height: 50px;
	font-size: 12px;
}
#linksite ul{
	margin: 0 auto;
	padding: 0;
	width: 892px;
	height: 50px;
	text-align: center;
	text-indent: -9999px;
}
#linksite li{
	float: left;
	list-style-type: none;
	overflow: hidden;
}
#linksite li#links1 a{
	display: block;
	margin: 0 1px 0 2px;
	padding: 0;
	width: 125px;
	height: 50px;
	background: url(../img/39_site.png) 0 0 no-repeat;
}
#linksite li#links2 a{
	display: block;
	margin: 0 1px;
	padding: 0;
	width: 125px;
	height: 50px;
	background: url(../img/39_blog.png) 0 0 no-repeat;
}
#linksite li#links3 a{
	display: block;
	margin: 0 1px;
	padding: 0;
	width: 125px;
	height: 50px;
	background: url(../img/39_yahoo.png) 0 0 no-repeat;
}
#linksite li#links4 a{
	display: block;
	margin: 0 1px;
	padding: 0;
	width: 125px;
	height: 50px;
	background: url(../img/39_rakuten.png) 0 0 no-repeat;
}
#linksite li#links5 a{
	display: block;
	margin: 0 1px;
	padding: 0;
	width: 125px;
	height: 50px;
	background: url(../img/39_facebook.png) 0 0 no-repeat;
}
#linksite li#links6 a{
	display: block;
	margin: 0 1px;
	padding: 0;
	width: 125px;
	height: 50px;
	background: url(../img/39_twitter.png) 0 0 no-repeat;
}
#linksite li#links7 a{
	display: block;
	margin: 0 2px 0 1px;
	padding: 0;
	width: 125px;
	height: 50px;
	background: url(../img/39_instagram.png) 0 0 no-repeat;
}
